/* ----------------------------------- */
/* -------- BH-TRENNER DESKTOP ------- */
/* ----------------------------------- */

.bhTrenner.bhElement .bh-trenner-inner {
	position: relative;
}
.bhTrenner.bhElement .bh-trenner-inner:after {
	content: '';
	display: block;
	height: 1px;
	width: 100%;
	background-color: #ebebeb;
	top: 50%;
	position: relative;
}
.bhTrenner.bhElement.trntop .bh-trenner-inner:after {
	top: 0;
}
.bhTrenner.bhElement.trnbottom .bh-trenner-inner:after {
	top: 100%;
}
.bhTrenner.bhElement.trnbordernone .bh-trenner-inner:after,
.bhTrenner.bhElement.trnbordernone .bh-trenner-inner:before {
	display: none;
}

.bhTrenner.bhElement .bh-trenner-inner:before {
	content: '';
	background: white;
	width: 120px;
	height: 100%;
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -60px;
	z-index: 2;	
	background-image: url(/fileadmin/images/smalllogo.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 58px;
}